ul{padding-left:20px;} 
ul li{list-style:disc outside none;}
ul ul li{list-style:circle outside none;}

/*** T O P ***/
.topCercador{
	color: 	    #636466;
	
	font-family: Tahoma;
	font-size:   10px;
	font-weight: bold;
	
	vertical-align: middle;
}
.topCercador form input{
	width: 150px;
	height: 15px;
	
	padding-left: 1px;

	
	border: 1px solid #636466;
	
	color: 	    #636466;
	
	font-family: Tahoma;
	font-size:   10px;
	font-weight: normal;
}
.topCercador form img{
	vertical-align: middle;
}
.topIdiomes{
	font-family: Tahoma;
	font-size:   10px;
	font-weight: normal;
	color: 	    #636466;
}
.topIdiomes span.selected{
	font-weight: bold;
	color: #CCCCCC;
}
.topIdiomes a, .topIdiomes a:active, .topIdiomes a:visited{
	color: 	#636466;
}
.topIdiomes a.fontA, .topIdiomes a.fontA:active, .topIdiomes a.fontA:visited{
	font-size: 11px;
}
.topIdiomes a.fontAA, .topIdiomes a.fontAA:active, .topIdiomes a.fontAA:visited{
	font-size: 13px;
}
.topIdiomes a.fontAAA, .topIdiomes a.fontAAA:active, .topIdiomes a.fontAAA:visited{
	font-size: 14px;
}
.topIdiomes a:hover{
	text-decoration: underline;
	color: #CCCCCC;
}

/*** B O T T O M ***/
.footer{
	font-family: 	Tahoma;
	font-size:   	11px;
	font-weight: 	normal;
	color: 	    	#808285;
}
.footer a, .footer a:active, .footer a:visited{
	color: 	    	#808285;
}
.footer a:hover{
	text-decoration:underline;
}
